Package org.apache.lucene.monitor

## Class SlowLog.Entry

- java.lang.Object
- - org.apache.lucene.monitor.SlowLog.Entry

- Enclosing class:
    SlowLog

      public static class SlowLog.Entry
      extends Object

  An individual entry in the slow log

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`